<?php
$dalTablecpepc2_users = array();
$dalTablecpepc2_users["ID"] = array("type"=>3,"varname"=>"ID", "name" => "ID");
$dalTablecpepc2_users["username"] = array("type"=>200,"varname"=>"username", "name" => "username");
$dalTablecpepc2_users["password"] = array("type"=>200,"varname"=>"password", "name" => "password");
$dalTablecpepc2_users["email"] = array("type"=>200,"varname"=>"email", "name" => "email");
$dalTablecpepc2_users["fullname"] = array("type"=>200,"varname"=>"fullname", "name" => "fullname");
$dalTablecpepc2_users["groupid"] = array("type"=>200,"varname"=>"groupid", "name" => "groupid");
$dalTablecpepc2_users["active"] = array("type"=>3,"varname"=>"active", "name" => "active");
$dalTablecpepc2_users["ext_security_id"] = array("type"=>200,"varname"=>"ext_security_id", "name" => "ext_security_id");
	$dalTablecpepc2_users["ID"]["key"]=true;

$dal_info["pepc_consulta_at_localhost__cpepc2_users"] = &$dalTablecpepc2_users;
?>